Mailinglist Archive: opensuse-buildservice (233 mails)

< Previous Next >
Re: [opensuse-buildservice] Re: pkg-config for SUSE LInux 10.0 and 10.1
  • From: Nikolay Derkach <nderkach@xxxxxxxxx>
  • Date: Sun, 27 May 2007 12:26:29 +0400
  • Message-id: <200705271226.29638.nderkach@xxxxxxxxx>
В сообщении от Sunday 27 May 2007 12:15:42 Marcus Meissner написал(а):
> On Sun, May 27, 2007 at 11:39:06AM +0400, Nikolay Derkach wrote:
> > В сообщении от Sunday 27 May 2007 02:11:27 Detlef Reichelt написал(а):
> > > Hi,
> > >
> > > Am Samstag, 26. Mai 2007 15:26:30 schrieb Nikolay Derkach:
> > > > В сообщении от Saturday 26 May 2007 17:22:56 Nikolay Derkach 
написал(а):
> > > > > Nothing provides pkg-config for SUSE Linux 10.0 and 10.1.
> > >
> > > ...
> > >
> > > > ...and also nothing provides fop for 10.0.
> > >
> > > pkgconfig-0.20-12.i586.rpm
> > > fop-0.20.5-85.noarch.rpm
> > >
> > > Both on DVD.
> > >
> > > Detlef
> > > ---------------------------------------------------------------------
> > > To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
> > > For additional commands, e-mail:
> > > opensuse-buildservice+help@xxxxxxxxxxxx
> >
> > Yes indeed, I don't deny this.
> >
> > They don't reside in the BS, hence I get expansion error.
>
> Note that the package was renamed from pkgconfig to pkg-config.
>
> This is likely the problem, that you do not have "pkgconfig" in the
> BuildRequires for the older distros.
>
> Ciao, Marcus

Thanks, that was indeed the issue, any ideas about fop for 10.0?

-- 
Regards, Nikolay Derkach
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >